package simulation.query;

import simulation.model.Config;

public class SimulatedIndexHitList implements IndexHitList{
	private double frequency;
	
	public SimulatedIndexHitList(){
		frequency=0.0;
	}
	
	public SimulatedIndexHitList(double frequency) {
		this.frequency = frequency;
	}
	
	public void addHits(double freqfrac){
		frequency +=freqfrac;
	}	
		
	public int getNumDocs(){
		return (int) (Config.NUMBER_OF_DOCUMENTS * frequency);
	}
	
	public double getDocFrequency(){
		return frequency;
	}
}