reset
set terminal postscript enhanced color 
set size 1.0, 1.0
set output "feth_ethload.eps"
set title "Avg. Ethernet load"
set xlabel "Ethernet Bandwidth (times to 1Gbps)"
set logscale
set xtics (1.0, 0.1, 0.01)
set ylabel ""
set grid
set pointsize 5.0
set key outside bottom center horizontal
plot 'eth_load.txt' using 1:6 title 'GI OR ' w l lt 1 lw 3, \
'eth_load.txt'  using 1:3 title 'GI AND' w l lt 2 lw 3,\
'eth_load.txt' using 1:5 title 'LI OR ' w l lt 3 lw 3, \
'eth_load.txt' using 1:2 title 'LI AND' w l lt 4 lw 3, \
'eth_load.txt' using 1:7 title 'PL OR 'w l  lt 5 lw 3, \
'eth_load.txt' using 1:4 title 'PL AND' w l lt 7 lw 3
