package simulation.query;
import java.util.*;

public class SimpleIndexHitList implements IndexHitList{
	private ArrayList<SimpleIndexHit> hitlist;
	
	public SimpleIndexHitList(){
		hitlist=new ArrayList<SimpleIndexHit>();
	}
	
	public SimpleIndexHitList(int[] scores) {
		hitlist=new ArrayList<SimpleIndexHit>();
		for (int i=0; i<scores.length; i++){
			if (scores[i]>0) addHits(i, scores[i]);
		}
	}
	
	public ArrayList<SimpleIndexHit> getHitList() {
		return hitlist;
	}

	public void addHits(int docid, int hits){
		hitlist.add(new SimpleIndexHit(docid, hits));
	}	
	
	public void sortHitList(){
		Collections.sort(hitlist);
	}
		
	public int getNumDocs(){
		return hitlist.size();
	}
	
}