reset
set terminal postscript enhanced color 
set size 1.0, 1.0
set output "4_qt.eps"
set title "Average query response time"
set xlabel "number of concurrent queries"
set ylabel "ms"
set yrange [0:]
set grid
set pointsize 5.0
set key outside bottom center horizontal
plot '4_or.txt' using 1:6 title 'GI OR ' w l lt 1 lw 3, \
'4_and.txt' using 1:6 title 'GI AND' w l lt 2 lw 3,\
'4_or.txt' using 1:5 title 'LI OR ' w l lt 3 lw 3, \
'4_and.txt' using 1:5 title 'LI AND' w l lt 4 lw 3, \
'4_or.txt' using 1:7 title 'PL OR 'w l  lt 5 lw 3, \
'4_and.txt' using 1:7 title 'PL AND' w l lt 7 lw 3
