reset
set terminal postscript enhanced color 
set size 1.0, 1.0
set output "8_qps.eps"
set title "QPS"
set xlabel "number of concurrent queries"
set ylabel "QPS"
set yrange [0:]
set grid
set pointsize 5.0
set key outside bottom center horizontal
plot '8_or.txt' using 1:3 title 'GI OR ' w l lt 1 lw 3, \
'8_and.txt' using 1:3 title 'GI AND' w l lt 2 lw 3,\
'8_or.txt' using 1:2 title 'LI OR ' w l lt 3 lw 3, \
'8_and.txt' using 1:2 title 'LI AND' w l lt 4 lw 3, \
'8_or.txt' using 1:4 title 'PL OR 'w l  lt 5 lw 3, \
'8_and.txt' using 1:4 title 'PL AND' w l lt 7 lw 3
